.swal2-icon.swal2-warning{font-family:inherit;font-size:inherit;line-height:inherit;font-weight:400;}
.swal2-popup{font-family: Poppins !important;}

.form-control-xxl {
    height: calc(2em + 1.65rem + 2px);
    padding: 0.825rem 1.42rem;
    font-size: 1.7rem;
    line-height: 2;
    border-radius: 0.42rem;
}

.card-talleres{
    background-color: #16356E;
}

.card-talleres::after {
    content: "";
    opacity: 0.1;
    background-position: right top;
    background-size: 30% auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-image: url('../img/svg/abstract-2.svg');
}
@media (max-width: 768px) {
    .card-talleres::after{background-size:80% auto}
}

.nav.nav-pills.nav-danger .nav-link:hover:not(.active) .nav-text,
.nav.nav-pills.nav-danger .nav-link:hover:not(.active) .nav-icon i {
    color: #fff;
}
.nav .nav-link .nav-text,
.nav .nav-link .nav-icon i {
    color: #F64E60;
}

.btn-socialmedia {
    padding-bottom: 5rem !important;
    padding-top: 5rem !important;
}
.hide-on-mobile{display: initial !important}
@media (max-width: 768px) {
    .hide-on-mobile{display: none !important}
    .btn-socialmedia {
        padding-bottom: 2.5rem !important;
        padding-top: 2.5rem !important;
    }
}
.accordion.accordion-toggle-arrow .card .card-header .card-title::after{
    font-family: "Font Awesome 5 Pro";
    content: "\f054";
    font-weight: 600;
}

/*
 * Wizard de selección de talleres
*/
.wizard.wizard-3 .wizard-nav .wizard-steps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }
  .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-right: 1rem; }
    .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step:last-child {
      margin-right: 0; }
    .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step .wizard-label {
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      color: #B5B5C3;
      padding: 2rem 0.5rem; }
      .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step .wizard-label .wizard-title {
        font-size: 1.1rem;
        font-weight: 600;
        margin-bottom: 0.5rem;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
        .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step .wizard-label .wizard-title span {
          font-size: 2rem;
          margin-right: 0.5rem; }
      .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step .wizard-label .wizard-bar {
        height: 4px;
        width: 100%;
        background-color: #ECF0F3;
        position: relative; }
        .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step .wizard-label .wizard-bar:after {
          content: " ";
          position: absolute;
          top: 0;
          left: 0;
          height: 4px;
          width: 0;
          background-color: transparent;
          -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
          transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
          transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
          transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease; }
    .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step[data-wizard-state="current"] .wizard-label {
      color: #8950FC; }
      .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step[data-wizard-state="current"] .wizard-label .wizard-bar:after {
        width: 100%;
        background-color: #8950FC; }

.wizard.wizard-3 [data-wizard-type="step-info"] {
  display: none; }
  .wizard.wizard-3 [data-wizard-type="step-info"][data-wizard-state="current"] {
    display: block; }

.wizard.wizard-3 [data-wizard-type="step-content"] {
  display: none; }
  .wizard.wizard-3 [data-wizard-type="step-content"][data-wizard-state="current"] {
    display: block; }

.wizard.wizard-3 [data-wizard-type="action-prev"] {
  display: none; }

.wizard.wizard-3 [data-wizard-type="action-next"] {
  display: inline-block; }

.wizard.wizard-3 [data-wizard-type="action-submit"] {
  display: none; }

.wizard.wizard-3[data-wizard-state="first"] [data-wizard-type="action-prev"] {
  display: none; }

.wizard.wizard-3[data-wizard-state="first"] [data-wizard-type="action-next"] {
  display: inline-block; }

.wizard.wizard-3[data-wizard-state="first"] [data-wizard-type="action-submit"] {
  display: none; }

.wizard.wizard-3[data-wizard-state="between"] [data-wizard-type="action-prev"] {
  display: inline-block; }

.wizard.wizard-3[data-wizard-state="between"] [data-wizard-type="action-next"] {
  display: inline-block; }

.wizard.wizard-3[data-wizard-state="between"] [data-wizard-type="action-submit"] {
  display: none; }

.wizard.wizard-3[data-wizard-state="last"] [data-wizard-type="action-prev"] {
  display: inline-block; }

.wizard.wizard-3[data-wizard-state="last"] [data-wizard-type="action-next"] {
  display: none; }

.wizard.wizard-3[data-wizard-state="last"] [data-wizard-type="action-submit"] {
  display: inline-block; }

.wizard.wizard-3[data-wizard-clickable="true"] .wizard-step {
  cursor: pointer; }

@media (max-width: 991.98px) {
  .wizard.wizard-3 .wizard-nav .wizard-steps {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
    .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      position: relative;
      width: 100%; }
      .wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step .wizard-label {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        padding: 1rem 0; } }

.btn.btn-telegram {
  color: #ffffff;
  background-color: #0088cc;
  border-color: #0088cc; }
  .btn.btn-telegram i {
    color: #ffffff; }
  .btn.btn-telegram .svg-icon svg g [fill] {
    -webkit-transition: fill 0.3s ease;
    transition: fill 0.3s ease;
    fill: #ffffff; }
  .btn.btn-telegram .svg-icon svg:hover g [fill] {
    -webkit-transition: fill 0.3s ease;
    transition: fill 0.3s ease; }
  .btn.btn-telegram.dropdown-toggle:after {
    color: #ffffff; }
  .btn.btn-telegram:hover:not(.btn-text), .btn.btn-telegram:focus:not(.btn-text), .btn.btn-telegram.focus:not(.btn-text) {
    color: #ffffff;
    background-color: #007AB8;
    border-color: #007AB8; }
    .btn.btn-telegram:hover:not(.btn-text) i, .btn.btn-telegram:focus:not(.btn-text) i, .btn.btn-telegram.focus:not(.btn-text) i {
      color: #ffffff; }
    .btn.btn-telegram:hover:not(.btn-text) .svg-icon svg g [fill], .btn.btn-telegram:focus:not(.btn-text) .svg-icon svg g [fill], .btn.btn-telegram.focus:not(.btn-text) .svg-icon svg g [fill] {
      -webkit-transition: fill 0.3s ease;
      transition: fill 0.3s ease;
      fill: #ffffff; }
    .btn.btn-telegram:hover:not(.btn-text) .svg-icon svg:hover g [fill], .btn.btn-telegram:focus:not(.btn-text) .svg-icon svg:hover g [fill], .btn.btn-telegram.focus:not(.btn-text) .svg-icon svg:hover g [fill] {
      -webkit-transition: fill 0.3s ease;
      transition: fill 0.3s ease; }
    .btn.btn-telegram:hover:not(.btn-text).dropdown-toggle:after, .btn.btn-telegram:focus:not(.btn-text).dropdown-toggle:after, .btn.btn-telegram.focus:not(.btn-text).dropdown-toggle:after {
      color: #ffffff; }
  .btn.btn-telegram.disabled, .btn.btn-telegram:disabled {
    color: #ffffff;
    background-color: #0088cc;
    border-color: #0088cc; }
    .btn.btn-telegram.disabled i, .btn.btn-telegram:disabled i {
      color: #ffffff; }
    .btn.btn-telegram.disabled .svg-icon svg g [fill], .btn.btn-telegram:disabled .svg-icon svg g [fill] {
      -webkit-transition: fill 0.3s ease;
      transition: fill 0.3s ease;
      fill: #ffffff; }
    .btn.btn-telegram.disabled .svg-icon svg:hover g [fill], .btn.btn-telegram:disabled .svg-icon svg:hover g [fill] {
      -webkit-transition: fill 0.3s ease;
      transition: fill 0.3s ease; }
    .btn.btn-telegram.disabled.dropdown-toggle:after, .btn.btn-telegram:disabled.dropdown-toggle:after {
      color: #ffffff; }
  .btn.btn-telegram:not(:disabled):not(.disabled):active:not(.btn-text), .btn.btn-telegram:not(:disabled):not(.disabled).active,
  .show > .btn.btn-telegram.dropdown-toggle,
  .show .btn.btn-telegram.btn-dropdown {
    color: #ffffff;
    background-color: #007AB8;
    border-color: #007AB8; }
    .btn.btn-telegram:not(:disabled):not(.disabled):active:not(.btn-text) i, .btn.btn-telegram:not(:disabled):not(.disabled).active i,
    .show > .btn.btn-telegram.dropdown-toggle i,
    .show .btn.btn-telegram.btn-dropdown i {
      color: #ffffff; }
    .btn.btn-telegram:not(:disabled):not(.disabled):active:not(.btn-text) .svg-icon svg g [fill], .btn.btn-telegram:not(:disabled):not(.disabled).active .svg-icon svg g [fill],
    .show > .btn.btn-telegram.dropdown-toggle .svg-icon svg g [fill],
    .show .btn.btn-telegram.btn-dropdown .svg-icon svg g [fill] {
      -webkit-transition: fill 0.3s ease;
      transition: fill 0.3s ease;
      fill: #ffffff; }
    .btn.btn-telegram:not(:disabled):not(.disabled):active:not(.btn-text) .svg-icon svg:hover g [fill], .btn.btn-telegram:not(:disabled):not(.disabled).active .svg-icon svg:hover g [fill],
    .show > .btn.btn-telegram.dropdown-toggle .svg-icon svg:hover g [fill],
    .show .btn.btn-telegram.btn-dropdown .svg-icon svg:hover g [fill] {
      -webkit-transition: fill 0.3s ease;
      transition: fill 0.3s ease; }
    .btn.btn-telegram:not(:disabled):not(.disabled):active:not(.btn-text).dropdown-toggle:after, .btn.btn-telegram:not(:disabled):not(.disabled).active.dropdown-toggle:after,
    .show > .btn.btn-telegram.dropdown-toggle.dropdown-toggle:after,
    .show .btn.btn-telegram.btn-dropdown.dropdown-toggle:after {
      color: #ffffff; }